Chapter 2. TECHNICAL PREREQUISITES

The VPPORTAL module was validated for VISUAL PLANNING ENTERPRISE.

It requires a PC terminal (PC, Apple Mac, Tablet, etc.) or mobile terminal (GSM phone, PDA, Netbook, etc.) connected to Internet and including an HTML 5-compatible browser.

VPPORTAL has been tested and validated on the following browsers:

  • PC: Edge 20+, Internet Explorer 9+, CHROME 21+, FIREFOX 38+, OPERA 15+, OS X SAFARI 6.2.6+,

  • Tablet/Mobile phone: IOS 8+, Android 4.4+.

This module requires a VISUAL PLANNING installation with external access (public IP).

See VPPORTAL Pre-requisites

ghostghostghostghostghost
loading table of contents...